/* ---------- @ Responsive -----------*/

@media screen and (max-width: 782px) {
	
	.home .pageContent {
		width: 90vw;
		}
	
	.home .halfAndHalf {
		width: 90vw;
		margin: 5vw auto;
		}
	
	.home .halfAndHalfImage {
		width: 90vw;
		height: 45vw;
		background-size: cover;
	}

	.home .halfAndHalfContent {
		width: 90vw;
		}
	
	.formattedContent p {
		font-size: 2.25vw;
		line-height: 3vw;
		margin-bottom: 2.75vw;
		}
	.formattedContent .findOutMoreButton a {
		padding: 1.5vw 2.5vw;
		font-size: 2.25vw;
		line-height: 3.25vw;
		}

	.bookPageJacket {
		width: 50vw;
		}
	
	.formattedContent .buyNowLinks ul li a {
		font-size: 1.5vw;
		line-height: 1.5vw;
		}
	.formattedContent ul li {
	margin: 0 0 2.5vw 3.5vw;
	font-size:2.25vw;
	line-height: 2.75vw;
	}

.formattedContent ol li {
	margin: 0 0 2.5vw 3.5vw;
	font-size:2.25vw;
	line-height: 2.75vw;
	}

.formattedContent ul,
.formattedContent ol {
	margin-bottom: 1.5vw;
	}

.formattedContent a {
	color: #3A483C;
	text-decoration: underline;
	}

.formattedContent a:hover {
	color: #000;
	text-decoration: none;
	}

.formattedContent h1 {
	font-size: 4vw;
	line-height: 4.75vw;
	margin-bottom: 2.5vw;
	}

.formattedContent h2 {
	font-size: 3.5vw;
	line-height: 4.25vw;
	margin-bottom: 2.5vw;
	}

.formattedContent h3 {
	font-size: 3vw;
	line-height: 3.75vw;
	margin-bottom: 2.5vw;
	}

.formattedContent h4 {
	font-size: 2.75vw;
	line-height: 3.5vw;
	margin-bottom: 2.5vw;
	}

.formattedContent h5 {
	font-size: 2.75vw;
	line-height: 3.5vw;
	margin-bottom: 2.5vw;
	}

	.formattedContent h6 {
	font-size: 2.75vw;
	line-height: 3.5vw;
	margin-bottom: 2.5vw;
	}
.homePageSidebar {
	width: 30vw;
	}

.formattedContent .sidebarContentBlock p {
	font-size: 2vw;
	line-height: 2.5vw;
	}
.formattedContent .sidebarContentBlock h6 {
    font-size: 2.5vw;
    line-height: 3vw;
}
.eventItem {
    margin-bottom: 2vw;
    padding-bottom: 2vw;
    }
   
.footer {
	font-size: 2vw;
	line-height: 2.5vw;
}

.mainContent {
    width: 90vw;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.sidebar {
    width: 45vw;
    float: none;
    margin: 5vw auto;
}

.pageContent {
	width: 90vw;
	}

.postedOn {
	font-size: 1.5vw;
	line-height: 1.5vw;
	}

.sidebarImage { 
	width: 45vw;
	height: 45vw;
	}

.interviewContent {
	width: 70vw;
	}

.eventBox {
	width: 90vw;
	}
	
.halfAndHalf {
    width: 90vw;
    margin: 5vw auto;
    background: #F8F8F8;
    min-height: 20vw;
}

.halfAndHalfContent {
	width: 90vw;
	}

.halfAndHalfImage {
	width: 90vw;
	height: 45vw;
	}

.rightSide {
display: none;
}

.header .leftSide a {
	font-size: 3vw;
	}

.mobileNavigationButton {
	display: block;
	float: right;
	font-size: 4vw;
	line-height: 5vw;
	cursor: pointer;
	}
	
.header .rightSide {
	width: 80vw;
	float: none;
	clear: both;
	overflow: hidden
	}

.navigation ul li  {
	display: block;
	text-align: center;
	float: none;
	}

.navigation ul ul,
.navigation li:hover ul  {
	display: none;
	}


.navigation ul li a {
    display: inline-block;
    line-height: 4vw;
    font-size: 4vw;
    text-decoration: none;
    color: #000;
    padding: 1vw;
}

.featuredPraiseItem {
  	font-size: 3.75vw;
  	line-height: 4.25vw;
  	width: 80vw;
  	}
 
element {

}
.featuredPraiseCite {

    font-size: 3.25vw;
    line-height: 3.5vw;

} 	

	.formattedContent .alignleft,
	.formattedContent .alignright,
	.formattedContent .aligncenter {
		width: 100%;
		height: auto;
		margin: 0 0 1.5vw 0;
		float: none;
		display: block;
	
	}
  	}
